@charset "UTF-8";
.cp-homepage-wrapper {
    width: 100%;
    min-height: 400px;
    background: #f3f3f3;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 45px
}

@media screen and (max-width:1200px) {
    .cp-homepage-wrapper {
        padding-bottom: 0
    }
}

.contact-bar {
    height: 40px;
    width: 100%;
    background: #e6e6e6;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 25px
}

@media screen and (max-width:1090px) {
    .contact-bar {
        display: none
    }
}

.contact-bar .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    position: relative;
    width: 1180px
}

.contact-bar .row h4 {
    font-family: 'Montserrat';
    font-size: 13px;
    font-weight: 700;
    color: #2e3333;
    line-height: 16px
}

.contact-bar .row .perk {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center
}

.contact-bar .row .perk .icon {
    font-family: 'icomoon';
    font-size: 25px;
    font-weight: 400;
    line-height: 30px;
    color: #f39200;
    margin-left: 15px;
    margin-right: 7px
}

.contact-bar .row .perk .text {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 13px;
    line-height: 16px;
    color: #2e3333
}

.contact-bar .row .line {
    height: 21px;
    width: 1px;
    background-color: #b9b9b9;
    margin-left: 15px
}

.contact-bar .row a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    cursor: pointer;
    width: 225px;
    height: 26px;
    position: relative;
    background: #ee9405;
    color: white;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 11px;
    text-align: right;
    padding-right: 11px;
    margin-left: auto;
    text-decoration: none
}

.contact-bar .row a:before {
    content: '';
    background: #fff no-repeat padding-box;
    background-image: url(//sklep.cyfrowypolsat.pl/image/image_gallery?img_id=15669070);
    background-size: 50%;
    background-position: center;
    -webkit-box-shadow: 0 3px 6px #00000026;
    box-shadow: 0 3px 6px #00000026;
    height: 28px;
    width: 28px;
    border-radius: 28px;
    display: block;
    position: absolute;
    left: -14px;
    top: -1px
}

.quick-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 1180px;
    margin: 0 auto;
    margin-bottom: 40px
}

@media screen and (max-width:1200px) {
    .quick-links {
        padding-top: 25px;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px
    }
}

@media screen and (max-width:768px) {
    .quick-links {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-top: 10px;
        margin-bottom: 4px
    }
}

.quick-links .item {
    width: calc((100% - 40px) / 3);
    max-width: calc((100% - 40px) / 3);
    -webkit-box-shadow: 0 3px 6px #00000029;
    box-shadow: 0 3px 6px #00000029;
    background: white;
    text-decoration: none
}

@media screen and (max-width:768px) {
    .quick-links .item {
        width: 100%;
        max-width: 100%;
        margin-bottom: 16px
    }
}

.quick-links .item .heading {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    border-bottom: 1px solid #b9b9b9;
    height: 85px;
    max-height: 85px
}

.quick-links .item .heading .icon {
    font-family: 'icomoon';
    font-size: 60px;
    font-weight: 400;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    max-width: 60px;
    margin-right: 30px
}

.quick-links .item .heading .icon img {
    height: 50px;
    width: 50px;
    margin-left: 25px
}

.quick-links .item .heading .text {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    color: #2e3333
}

@media screen and (max-width:768px) {
    .quick-links .item .heading .text {
        margin-left: 4px
    }
}

@media screen and (max-width:500px) {
    .quick-links .item .heading .text {
        font-size: 16px
    }
}

.quick-links .item .heading .arrow {
    font-family: 'icomoon';
    font-size: 28px;
    font-weight: 400;
    color: #2e3333;
    margin-left: auto;
    margin-right: 19px
}

.quick-links .item .details {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 219px;
    max-height: 219px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.quick-links .item .details img {
    display: block
}

.quick-links .item .details span {
    display: block;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 400;
    color: #2e3333;
    text-align: center
}

.quick-links .item .details span b {
    font-weight: 700
}

.quick-links .item .cta {
    height: 31px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: "Montserrat";
    font-weight: 700;
    font-size: 14px;
    color: white
}

.quick-links .item.telewizja .heading .icon {
    font-weight: 500;
    color: #ee9405;
    font-size: 75px;
}

.quick-links .item.telewizja .cta {
    background: #ee9405
}

.quick-links .item.internet .heading .icon {
    color: #025ec3
}

.quick-links .item.internet .cta {
    background: #025ec3
}

.quick-links .item.retencja .heading .icon {
    font-weight: 600;
    color: #ee9405
}

.quick-links .item.retencja .cta {
    background: #ee9405
}

@media screen and (max-width:768px) {
    .quick-links .item {
        width: 100%;
        max-width: 100%
    }

    .quick-links .item .details {
        display: none
    }

    .quick-links .item .cta {
        display: none
    }
}

.rotator {
    width: 1180px;
    height: 439px;
    margin: 0 auto;
    margin-bottom: 43px;
    -webkit-box-shadow: 0 3px 6px #00000029;
    box-shadow: 0 3px 6px #00000029
}

@media screen and (max-width:1200px) {
    .rotator {
        width: calc(100% - 20px);
        margin-left: 10px;
        margin-right: 10px;
        height: auto;
        margin-bottom: 30px
    }
}

.rotator .main-slider {
    width: 100%;
    height: 400px
}

@media screen and (max-width:1200px) {
    .rotator .main-slider {
        height: auto
    }
}

.rotator .main-slider .single-slide {
    height: 400px;
    width: 100%;
    background-size: auto 100%;
    background-position: 62% 0;
    background-repeat: no-repeat
}

@media screen and (max-width:1200px) {
    .rotator .main-slider .single-slide {
        background-color: white;
        background-size: 170% auto;
        background-position: 98% 0;
        height: auto
    }
}

.rotator .main-slider .single-slide .slide-content {
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    padding-left: 30px
}

@media screen and (max-width:1200px) {
    .rotator .main-slider .single-slide .slide-content {
        padding-top: 57vw;
        padding-left: 10px;
        padding-right: 10px
    }
}

.rotator .main-slider .single-slide .slide-content .text-slide {
    display: block
}

.rotator .main-slider .single-slide .slide-content .text-slide h4 {
    font-family: 'Montserrat';
    font-size: 26px;
    line-height: 32px;
    font-weight: 700;
    color: white;
    padding: 0;
    margin: 0;
    max-width: 400px
}

@media screen and (max-width:1200px) {
    .rotator .main-slider .single-slide .slide-content .text-slide h4 {
        color: black;
        width: 100%;
        max-width: 100%;
        line-height: 28px
    }
}

@media screen and (max-width:768px) {
    .rotator .main-slider .single-slide .slide-content .text-slide h4 {
        font-size: 18px;
        line-height: 22px
    }
}

.rotator .main-slider .single-slide .slide-content .text-slide p {
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 400;
    color: white;
    max-width: 300px;
    position: relative;
    display: block
}

.rotator .main-slider .single-slide .slide-content .text-slide p.truncated:after {
    content: '...';
    position: absolute;
    bottom: 2px;
    right: 0;
    padding-right: 2px;
    padding-left: 6px;
    display: block;
    background: white
}

@media screen and (max-width:1200px) {
    .rotator .main-slider .single-slide .slide-content .text-slide p {
        display: block;
        color: black;
        width: 100%;
        max-width: 100%;
        line-height: 18px;
        min-height: 38px;
        max-height: 38px;
        overflow: hidden
    }
}

@media screen and (max-width:768px) {
    .rotator .main-slider .single-slide .slide-content .text-slide p {
        font-size: 14px;
        line-height: 19px
    }
}

@media screen and (max-width:1200px) {
    .rotator .main-slider .single-slide .slide-content .text-slide {
        min-height: 150px;
        max-height: 150px;
        overflow: hidden
    }
}

.rotator .main-slider .single-slide .slide-content .text-slide a {
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 29px;
    padding-right: 29px;
    text-decoration: none;
    width: auto;
    text-decoration: none;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 16px;
    background: #ee9405;
    color: white;
    position: relative
}

.rotator .main-slider .single-slide .slide-content .text-slide a:after {
    content: '';
    font-family: 'icomoon';
    font-weight: 400;
    font-size: 14px;
    margin-left: 3px;
    display: inline-block;
    position: relative;
    top: 1px
}

.rotator .main-slider .single-slide .slide-content .text-slide a.emptyButton {
    display: none;
}

@media screen and (max-width:1200px) {
    .rotator .main-slider .single-slide .slide-content .text-slide a {
        position: absolute;
        bottom: 0;
        width: calc(100% - 20px);
        text-align: center
    }
}

@media screen and (min-width:1200px) {
    .rotator .main-slider .single-slide.bright .text-slide h4 {
        color: black
    }

    .rotator .main-slider .single-slide.bright .text-slide p {
        color: black
    }
}

.rotator .main-slider .slick-dots {
    padding: 0;
    width: 100%;
    background: white;
    position: relative;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 39px
}

@media screen and (max-width:768px) {
    .rotator .main-slider .slick-dots {
        padding-left: 10%;
        padding-right: 10%;
        margin: 0 auto;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

.rotator .main-slider .slick-dots button.dots-next,
.rotator .main-slider .slick-dots button.dots-prev {
    font-family: 'icomoon';
    font-weight: 400;
    color: #ee9405;
    font-size: 15px;
    height: 40px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    justify-items: center;
    cursor: pointer;
    width: 10px;
    margin-left: 10px;
    margin-right: 10px
}

.rotator .main-slider .slick-dots li {
    height: 100%;
    margin: 0;
    padding: 0;
    background: white;
    border: 1px solid #d6d6d6;
    font-family: 'Montserrat';
    color: #2e3333;
    font-size: 14px;
    font-weight: 700;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

@media screen and (max-width:768px) {
    .rotator .main-slider .slick-dots li {
        border: 0;
        width: 40px !important
    }

    .rotator .main-slider .slick-dots li button {
        background-color: #2e3333;
        width: 10px;
        height: 10px;
        border-radius: 10px
    }

    .rotator .main-slider .slick-dots li button:before {
        display: none
    }
}

.rotator .main-slider .slick-dots li.slick-active {
    color: #ee9405
}

.rotator .main-slider .slick-dots li.slick-active:after {
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 4px;
    background: #ee9405
}

@media screen and (max-width:768px) {
    .rotator .main-slider .slick-dots li.slick-active:after {
        display: none
    }

    .rotator .main-slider .slick-dots li.slick-active button {
        background-color: #ee9405
    }
}

.rotator .main-slider button.dots-next,
.rotator .main-slider button.dots-prev {
    position: absolute;
    bottom: -1px;
    z-index: 1;
    border: 0;
    background: 0;
    font-family: 'icomoon';
    font-weight: 400;
    color: #ee9405;
    font-size: 15px;
    height: 40px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    justify-items: center;
    cursor: pointer;
    width: 10px;
    margin-left: 10px;
    margin-right: 10px
}

.rotator .main-slider button.dots-next {
    right: 5%
}

.rotator .main-slider button.dots-prev {
    left: 5%
}

.rotator .main-slider .slick-initialized {
    position: relative
}

.rotator .main-slider .slick-arrow {
    font-family: 'icomoon';
    color: #2e3333;
    font-size: 16px;
    background: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    height: 25px;
    width: 25px;
    border-radius: 25px;
    border: 1px solid #707070
}

.rotator .main-slider .slick-arrow.slick-prev {
    position: absolute;
    top: 370px;
    left: 30px;
    z-index: 9
}

.rotator .main-slider .slick-arrow.slick-next {
    position: absolute;
    top: 370px;
    left: 90px;
    z-index: 9
}

@media screen and (max-width:1200px) {
    .rotator .main-slider .slick-arrow.slick-prev {
        position: absolute;
        top: 54vw;
        left: 10px;
        z-index: 9
    }

    .rotator .main-slider .slick-arrow.slick-next {
        position: absolute;
        top: 54vw;
        left: 70px;
        z-index: 9
    }
}

@media screen and (min-width:1200px) {
    .rotator .main-slider .single-slide.bright .text-slide h4,
    .rotator .main-slider .single-slide.fixTxtColor.dark .text-slide h4 {
        color: black;
    }

    .rotator .main-slider .single-slide.bright .text-slide p,
    .rotator .main-slider .single-slide.fixTxtColor.dark .text-slide p {
        color: black
    }

    .rotator .main-slider .single-slide.bright.fixTxtColor .text-slide h4 {
        color: white
    }

    .rotator .main-slider .single-slide.bright.fixTxtColor .text-slide p {
        color: white
    }
}

.rotator .main-slider .slick-arrow:before {
    display: none
}

.rotator .main-slider .slick-pause {
    font-family: 'icomoon';
    color: #2e3333;
    font-size: 16px;
    background: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    height: 25px;
    width: 25px;
    border-radius: 25px;
    border: 1px solid #707070;
    position: absolute;
    top: 358px;
    left: 60px;
    z-index: 9;
    cursor: pointer
}

@media screen and (max-width:1200px) {
    .rotator .main-slider .slick-pause {
        top: calc(54vw - 12px);
        left: 40px;
        z-index: 9
    }
}

.small-links {
    width: 1180px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    margin-bottom: 50px
}

@media screen and (max-width:1200px) {
    .small-links {
        width: 100%
    }
}

@media screen and (max-width:640px) {
    .small-links {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 18px
    }
}

.small-links .item {
    width: 20%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    text-decoration: none
}

.small-links .item .icon {
    width: 95px;
    height: 95px;
    border-radius: 95px;
    background: white;
    -webkit-box-shadow: 0 3px 6px #00000029;
    box-shadow: 0 3px 6px #00000029;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    margin-bottom: 15px
}

.small-links .item .icon img {
    display: block
}

.small-links .item .icon img.icon-large {
    display: block;
}

.small-links .item .icon img.icon-small {
    display: none;
}

@media screen and (max-width:640px) {
    .small-links .item .icon img.icon-small {
        display: block;
    }
    .small-links .item .icon img.icon-large {
        display: none;
    }
}


.small-links .item .text {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 16px;
    color: #2e3333;
    text-align: center
}

@media screen and (max-width:640px) {
    .small-links .item {
        width: calc(100% - 20px);
        margin-left: 10px;
        background: white;
        -webkit-box-shadow: 0 3px 6px #00000029;
        box-shadow: 0 3px 6px #00000029;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        margin-bottom: 12px
    }

    .small-links .item .icon {
        -webkit-box-shadow: none;
        box-shadow: none;
        margin-bottom: 0;
        height: 25px;
        width: 25px;
        margin-left: 12px;
        margin-right: 12px
    }

    .small-links .item.no-rwd {
        display: none
    }

    .small-links .item:after {
        content: '';
        font-family: 'icomoon';
        margin-left: auto;
        font-size: 28px;
        font-weight: 400;
        color: #2e3333;
        margin-right: 19px
    }
}

.strefa-klienta {
    width: 1180px;
    margin: 0 auto
}

@media screen and (max-width:1200px) {
    .strefa-klienta {
        width: 100%
    }
}

.strefa-klienta h4 {
    padding: 0;
    margin: 0;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 26px;
    line-height: 32px;
    color: #2e3333;
    margin-bottom: 16px
}

@media screen and (max-width:1200px) {
    .strefa-klienta h4 {
        margin-left: 10px
    }
}

@media screen and (max-width:640px) {
    .strefa-klienta h4 {
        font-size: 20px
    }
}

.strefa-klienta .strefa-klienta-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-menu {
    display: block;
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 180px;
    -webkit-box-shadow: 0 3px 6px #00000026;
    box-shadow: 0 3px 6px #00000026;
    height: auto
}

@media screen and (max-width:1200px) {
    .strefa-klienta .strefa-klienta-wrap .strefa-klienta-menu {
        display: none
    }
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-menu li {
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: 400;
    color: #2e3333;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center;
    height: 45px;
    background: white;
    border-bottom: 1px solid #b9b9b9;
    padding-left: 10px;
    cursor: pointer
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-menu li .arrow {
    font-family: 'icomoon';
    font-size: 16px;
    font-weight: 400;
    color: #ee9405;
    max-width: 0;
    opacity: 0;
    overflow: hidden;
    -webkit-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    margin-right: 5px
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-menu li.active {
    font-weight: 700
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-menu li.active .arrow {
    max-width: 30px;
    opacity: 1
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-items {
    width: calc(100% - 180px)
}

@media screen and (max-width:1200px) {
    .strefa-klienta .strefa-klienta-wrap .strefa-klienta-items {
        width: 100%;
        border-top: 1px solid #b9b9b9
    }
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category {
    width: 100%;
    max-height: 0;
    opacity: 0;
    -webkit-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative
}

@media screen and (max-width:1200px) {
    .strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category {
        background: white;
        padding-top: 50px;
        max-height: 50px;
        opacity: 1;
        overflow: hidden;
        border-bottom: 1px solid #b9b9b9
    }
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .label {
    display: none;
    position: absolute;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 14px;
    width: 100%;
    color: #2e3333;
    top: 12px;
    left: 10px;
    cursor: pointer
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .label .arrow {
    font-family: 'icomoon';
    color: #ee9405;
    display: inline-block;
    font-weight: 400;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: all 150ms ease-in-out;
    -o-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
    position: relative;
    margin-right: 4px
}

@media screen and (max-width:1200px) {
    .strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .label {
        display: block
    }
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category.active {
    max-height: 10000px;
    opacity: 1
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category.active .label .arrow {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    top: 3px
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .item {
    margin-left: 20px;
    width: calc(50% - 20px);
    height: 322px;
    background: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 3px 6px #00000029;
    box-shadow: 0 3px 6px #00000029;
    text-decoration: none
}

@media screen and (max-width:1200px) {
    .strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .item {
        margin-left: 10px;
        margin-right: 10px;
        height: auto
    }
}

@media screen and (max-width:768px) {
    .strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .item {
        width: calc(100% - 20px)
    }
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .item .image {
    display: block;
    width: 100%;
    background-size: 100% auto;
    background-repeat: no-repeat
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .item .cta {
    position: relative;
    width: 100%;
    height: 118px;
    padding: 0;
    padding-left: 15px;
    padding-top: 11px;
    padding-right: 35px;
    border-top: 1px solid #b9b9b9
}

@media screen and (max-width:768px) {
    .strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .item .cta {
        padding-left: 10px;
        padding-bottom: 11px;
        height: auto
    }
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .item .cta h5 {
    width: 100%;
    padding: 0;
    padding-right: 20px;
    margin: 0;
    font-family: 'Montserrat';
    font-size: 20px;
    font-weight: 700;
    color: #2e3333;
    line-height: 1.2;
    margin-bottom: 10px
}

@media screen and (max-width:1200px) {
    .strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .item .cta h5 {
        font-size: 16px;
        margin-bottom: 0
    }
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .item .cta p {
    width: 100%;
    padding: 0;
    padding-right: 20px;
    margin: 0;
    font-family: 'Montserrat';
    font-size: 15px;
    font-weight: 400;
    color: #2e3333;
    line-height: 1.3
}

@media screen and (max-width:1200px) {
    .strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .item .cta p {
        margin-top: 6px;
        font-size: 14px
    }
}

.strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .item .cta .arrow {
    position: absolute;
    width: 20px;
    height: 100%;
    background: #ee9405;
    top: 0;
    right: 0;
    font-family: 'icomoon';
    font-size: 16px;
    font-weight: 400;
    color: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: center;
    align-content: center
}

@media screen and (max-width:460px) {
    .strefa-klienta .strefa-klienta-wrap .strefa-klienta-items .category .item .cta .arrow {
        display: none
    }
}

.portlet-layout,
.portlet-column {
    display: block !important
}

.bottom-ad {
    width: 1180px;
    /*min-height: 200px;*/
    margin: 20px auto 0;
}

/*.bottom-ad div {
    width: auto !important;
    height: auto !important;
    position: static !important;
}*/

@media screen and (max-width:768px) {
    .bottom-ad,
    .bottom-ad div {
        display: none;
    }
}
